{
  "full_name": "n8n-io/n8n",
  "name": "n8n",
  "description": "Fair-code workflow automation platform with native AI capabilities. Combine visual building with custom code, self-host or cloud, 400+ integrations.",
  "html_url": "https://github.com/n8n-io/n8n",
  "language": "TypeScript",
  "stars_count": 116927,
  "forks_count": 34919,
  "open_issues_count": 947,
  "updated_at": "2025-07-10T22:55:47Z",
  "created_at": "2019-06-22T09:24:21Z",
  "clone_url": "https://github.com/n8n-io/n8n.git",
  "ssh_url": "git@github.com:n8n-io/n8n.git",
  "default_branch": "master",
  "last_build_update": "2025-07-10T23:00:07Z"
}